<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Ilman esisuodattimet"/>
		<text name="configuration_AC"												text="Raitisilmatuuletin"/>
		<text name="configuration_workLights"										text="Työvalot"/>
		<text name="configuration_fenders"											text="Etulokasuojat"/>
		<text name="configuration_beacons"											text="Majakka"/>
		<text name="configuration_export"											text="Vientimalli"/>
		<text name="configuration_wheelWeights"										text="Vannepainot"/>
		<text name="configuration_frontWeight"										text="Etupaino"/>
		<text name="configuration_pressureAir"										text="Paineilmavarustus"/>
		<text name="configuration_stickers"											text="Tarrat"/>
		<text name="configuration_flSupport"										text="Auraustuki"/>
		<text name="group_cabin"													text="Ovet ja ikkunat"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Syklooni 1"/>
		<text name="configuration_valueCyclone1High"								text="Syklooni 1 (Pitkä)"/>
		<text name="configuration_valueCyclone2"									text="Syklooni 2"/>
		<text name="configuration_valueCyclone2High"								text="Syklooni 2 (Pitkä)"/>
		<text name="configuration_valueYesFront"									text="Edessä"/>
		<text name="configuration_valueYesBack"										text="Takana (Lisä)"/>
		<text name="configuration_valueYesBoth"										text="Molemmat"/>
		<text name="configuration_sweden"											text="Ruotsi"/>
		<text name="configuration_norway"											text="Norja"/>
		<text name="configuration_valueTowingDevice"								text="Maatalousvetolaite"/>
		<text name="configuration_valueRearWindow"									text="Takaikkuna"/>
		<text name="configuration_valueHood"										text="Konepelti"/>
		<text name="configuration_valueIndustrial"									text="Teollisuusrenkaat"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Syöttöä lisätty"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Avaa konepelti"/>
		<text name="closeHood"														text="Sulje konepelti"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Avaa konepelti"/>
		<text name="actionIC_closeHood"														text="IC: Sulje konepelti"/>
		<text name="actionIC_Animation"														text="Animaatiot"/>
		<text name="actionIC_IC"															text="Interactive Control"/>
		<text name="actionIC_MC"															text="Hiiriohjaus"/>
		<text name="actionIC_beaconLightsOn"												text="IC: Majakka päälle"/>
		<text name="actionIC_beaconLightsOff"												text="IC: Majakka pois"/>
		<text name="actionIC_startEngine"													text="IC: Käynnistä moottori"/>
		<text name="actionIC_stopEngine"													text="IC: Sammuta moottori"/>
		<text name="actionIC_openSideCovers"												text="IC: Avaa sivupellit"/>
		<text name="actionIC_closeSideCovers"												text="IC: Sulje sivupellit"/>
	</texts>	
</l10n>